{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "f749c280-6cf5-49f8-ade8-feaab09f31e8",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "f749c280-6cf5-49f8-ade8-feaab09f31e8"
}